#actormain{background-color:#fff; border:1px solid #000; padding:0 0 12px 12px; display:inline-block; width:812px; min-height:800px}
#actormain h1{font-size:2em; font-family:Georgia; font-weight:normal; font-style:normal; line-height:1.2em; width:100%}
#actormain .wherelinks{padding:8px 12px 15px 0; font-family:arial; font-size: 11px; color: #000; font-weight:bold}
#actormain .wherelinks a, #actormain .wherelinks a:visited, #actormain .wherelinks a:hover {color: #004276; text-decoration:none; font-size: 11px !important; font-family:arial !important}
#actormain .wherelinks a:hover, #actormain .actnews a:hover {color: #52B2FB; text-decoration: underline}
#actormain .wherelinks .uploadlink{float:right}
#actormain .actnews {border: 1px solid #DEDEDE;width:259px; height:233px; padding:8px; background-color:#fff; overflow:hidden}
#actormain .actnews ul, #actormain .actnews a, #actormain .actnews a:visited {margin:0; padding:0;  width:255px;  font-size:1.1em; font-family:Georgia; line-height: 1.5em; font-weight: normal; font-variant: normal; text-decoration: none; list-style-position: outside; list-style-type: none; color:#004276}
#actormain .actnews li{background:transparent url(https://cdn1.teenidols4you.com/gifs/bluedot.gif) 0 5px no-repeat; padding-left:10px}
#actormain .actnews li:nth-child(odd){background-color: #f1f1f1}
.recad {float:left;width:300px;margin-right:14px}
#leftmenu {width:170px; background-color:#dedede; border:1px solid #999; float:left}
#leftmenu ul{list-style:none; padding:8px 5px}
#leftmenu li {font-size:11px; font-family:arial}
#leftmenu li a, #leftmenu li.nolink{text-decoration:none; height:16px; font-size:11px}
#leftmenu li a:hover {color:#FFF; background-color:#C1C1C1}
#leftmenu li a:link, #leftmenu li a:visited, #leftmenu li.nolink{display:block; margin:3px 0; padding: 3px 10px}
#leftmenu li.nolink{color:#999}
#lmenu_sel, #lmenu_sel p{color:#FFF; background-color:#999; padding:4px 10px}
#lmenu_sel p{float:right; padding:0; margin:-1px -4px 0 0}
.thumb {text-align:center; float:none; width:140px; margin-left:15px; margin-top:15px; box-shadow: 2px 2px 5px #888; border:0}
#mainright {float:right; background-color:#f1f1f1; width:591px; margin-right:12px; padding:0 12px; min-height:695px}
#mainright hr {background-color:#dedede; height:2px; color:#dedede; border: 2px solid #dedede; display: block}
#mainright h2 {font-family:Georgia; font-size:1.5em; font-weight:normal; line-height:.25em}
#mainright .prtitle {color:#F60; font-size:1.5em; line-height:.25em}
#mainright .rbox, #mainright .filmobox {background-color:#fff; border:1px solid #dedede; margin-top:12px; padding:0 12px 12px 12px; margin-right:-12px; display:inline-block; width:566px}
.rbox ul, .filmobox ul{list-style:none; padding-left:0; min-height:140px}
.rbox img{padding-right:3px; border:0}
.filmobox {min-height:660px}
#mainright .rbox li,#mainright .filmobox li{padding:5px 0; width:100%; color:#666}
#mainright .rbox li a:link, .rbox li a:visited {font-family:Georgia; font-size:1.2em; font-weight:normal; text-decoration:none; color:#004276}
#mainright .filmobox li a:link, .filmobox li a:visited {font-family:Georgia; font-size:1.2em; font-weight:normal; text-decoration:none; color:#004276}
#mainright .rbox li a:hover,#mainright .filmobox li a:hover {color: #52B2FB; text-decoration: underline}
#mainright .rbox span,#mainright .filmobox span{font-size:1em; float:right; color:#666}
#mainright .rbox li:nth-child(odd) {background-color: #f1f1f1}
#mainright .filmobox li:nth-child(odd) {background-color: #f1f1f1}
#mainright p{display:inline-block}
.photo1{padding-left:5px}
.photo,.photo1 {display:inline; float:left; width:93px}
.photo img, .photo1 img{box-shadow: 2px 2px 5px #888; width:88px; display:block; border:0; padding:0}
.profileL, .profileR, #mainright p{ font-family:Georgia; line-height:1.6em; font-size:1em}
.profileL span, .profileR span, #mainright p span{ font-size:1.0em; font-family:Georgia; color:#666}
.profileL{width:50%; float:left}
.profileR{float:right; width:50%}
.bio_filmo{margin-left:15px;}
h5 {margin-left: -1em; font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; font-weight: bold; color: #0066cc}
.paginate_actors .current, .paginate_actors .nowpage{cursor: default; background: #252b4e!important; background:-moz-linear-gradient(top,#B4F6FF 1px,#63D0FE 1px,#252b4e)!important; background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#B4F6FF),color-stop(0.02,#63D0FE),color-stop(1,#252b4e))!important; color: #FFF !important}
.paginate_actors .disabled, .paginate_actors .inactive {background: grey!important; color:#c0c0c0; border: 1px solid #252b4e; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; padding: 2px 5px 2px 5px}
.paginate_actors a {border: 1px solid #252b4e; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; padding: 2px 5px 2px 5px; text-decoration: none !important; color: #000000; font-family: arial !important; font-size: 11px !important; background:#eafcff !important}
.paginate_actors a:hover {background-color: #252b4e!important; background:-moz-linear-gradient(top,#B4F6FF 1px,#63D0FE 1px,#252b4e)!important; background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#B4F6FF),color-stop(0.02,#63D0FE),color-stop(1,#252b4e))!important; color: #FFF !important; font-family: arial !important; font-size: 11px !important}
.idolpages {float:right; margin-right:20px; margin-top:10px}
.userlink {color:#F60 !important; text-decoration:none}
.uploadthumb img{border:1px solid #c0c0c0; padding:2px}
.uploadthumb img:hover {border:3px solid #52B2FB; padding:0}
.photopgbox {width:77%; background: #FFF; border: 2px solid #DEDEDE; -moz-border-radius: 15px; border-radius: 10px; padding: 10px}
.photopgbox h2 {text-align: left; font-family:Georgia; font-size:1.5em; font-weight:normal; line-height:.25em}
.photopgbox hr {background-color:#dedede; height:2px; color:#dedede; border: 2px solid #dedede; display: block}
.rdate {display:inline; float:right; margin-top:-42px; font-size:1.3em; font-family:georgia; color:#000; line-height: 1.6em; margin-right:15px}
.rdatedate {color:#F60; display:inline; font-family:georgia; font-weight:bold}
.rated {display:inline; font-size:1.1em; font-family:georgia; color:#666}
.ratedtxt{font-size:1em; font-family:georgia; color:#666}
#mainnews {width:673px; background:#FFF; border:1px solid #000}
#mainnews .lrgimg {width:673px; height:360px; margin-bottom:10px; border:0; padding:0;opacity:1}
#mainnews .content {width:500px; margin-left:165px;  margin-right: 0; font-size: 16px !important; padding-bottom: 10px; font-family: arial, helvetica, sans-serif;line-height: 1.7em;text-align: justify}
#mainnews .content li{font-size: 12px; font-family: arial, helvetica, sans-serif;line-height: 1.7em;text-align: justify}
#mainnews .content a{color:#047da5; font-weight:normal; font-size;16; text-decoration:none}
#mainnews .content a:hover{text-decoration:underline}
#mainnews .content .title {font-size: 20px; line-height: 22px; color: #004276; font-weight: normal; padding-bottom:25px}
#mainnews .side {width:155px; float:left; padding:5px}
#mainnews .side .date{color:#f60; font-weight:bold}
#mainnews .side .time{color:grey; margin-top:3px; font-size: 12px}
#mainnews .side a:link{font-size: 12px; line-height: 13px; padding-left: 5px; padding-bottom: 5px; padding-right: 3px; display: inline-block; color: #06c; text-decoration:none}
#mainnews .side a:visited {color: #5C7996}
.artbody {color:#333}
.artbody, .artbody a {font-size: 15px !important; line-height:22px;font-family: arial, helvetica, sans-serif}
.widesidebox {width:300px; border:1px solid #202020; margin-top:10px;  background:#fff}
.widesidebox h1{font: bold 18px/21px arial,Helvetica,Utkal,sans-serif; color:#fff; text-align:left; padding:10px 5px; margin:0px; background-color:#252525}
.news-col .links {padding:3px 0 0 0; width:298px; text-align:left}
.news-col .links ul {list-style:none; padding-left:10px; padding-right:10px}
.news-col .links li {border-bottom:1px dotted#ccc; font-size:10px; line-height:12px}
.news-col .links li h3 {font-size:10px; line-height:12px}
.news-col .links li h3 a:link {color:#06c; text-decoration: none}
.news-col .links li h3 a:visited {color:#06c; text-decoration: none}
.news-col .links li h3 a:hover {color:#000}
.news-col .links .last li {border-bottom:none; font-size:10px; line-height:12px}
.news .cnt {margin-bottom:10px; min-height:324px; padding:5px}
.news h3 {font-size:14px; line-height:13px; padding:5px 15px}
.news img {padding:0 0 0 15px; border:0}
.news .item {border-color:#CCC; border-style:solid; border-width:1px; display:block; height:60px}
.news a:link{text-decoration: none}
.twitter {width:450px; margin-left:25px}
.posters img{float:left; margin-left:25px; margin-right:-105px; box-shadow: 2px 2px 5px #888; border:0}
.posters img:hover, .thumb:hover, .photo img:hover, .photo1 img:hover {box-shadow: 2px 2px 5px #06c}
.photopg {width: 100%; margin-left: -13px}
.lrgimg {border: 1px #ccc solid; padding:1px; background:#fff}
.lrgimgBox { background:#EEE; text-align:center; padding:10px 0; }
.lrgimgNames {padding:4px 0; color:#666; border:2px solid #eee;}
.lrgimgNames img {padding-left:4px; height:1.4em; position:relative; top:2px}
.lrgimgNames a {color:#666 !important;}
.lrgimgNames a:hover {color:#004276 !important;}
.nplink {height:45px; margin-bottom:20px; background:#eee; border:2px solid #eee;}
#footer2 { background: #262626; padding: 5px; font-size: 11px; line-height: 14px; color: #fff; width:990px;  border-top: 1px solid #fff; font-family: Arial, "Trebuchet MS", sans-serif}
#footer2 a { color: #ff6600}
#footer2 #footer_list { display:inline-block; margin:10px 0 10px 0}
#footer2 #footer_list ul { list-style:none; display:block; float:left; width:200px; padding:0 5px 0 20px; border-right:1px dotted #666666; text-align:left; color:#fff}
#footer2 #footer_list ul li { margin-bottom:6px}
#footer2 #footer_list ul li span { display:block; color:#4e6d97; font-size:14px; font-weight:bold}
#footer2 #footer_list ul li a { color:#fff; text-decoration:none;  font-size: 11px}
#footer2 #footer_list ul li a:hover { text-decoration:underline}
#footer2 #footer_list ul.last { border:0; width:280px}
#footer2 #copyright { float:center; clear:both; padding:10px; text-align:center; color:#777; font-size: 10px; font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Sans-Serif}
#footer2 #copyright p { color:#777;  font-size: 10px; font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Sans-Serif}
#footer2 #copyright a { font-size: 10px}

.photopgcomments, .photopgidollike{background-color:#fff; padding:5px; border:1px solid #dedede}
.photopgidollike {overflow:hidden}
.photopgidollike img, .otheridols img{border:1px solid #dedede; border-radius:10px}
.photopgidollike span{display:inline-block; width:50%; float:left; height:120px; text-align:center; margin-top:10px;}
.photopgidollike span a{text-decoration:none;}
.photopgboxhead {width:100%; background-color:#ffe87c; margin:0 2px 5px 0; padding:3px 0; height:35px; }
.photopgboxhead h2{font-size:15px; text-align:left; margin:8px 0 0 10px}
.otheridols a{text-decoration:none !important; font-size:1.0em !important; font-family:Georgia !important; color:#004276 !important; text-align:center !important; float:left; width:20%}
.otheridols a:hover{color:#6699cc !important; text-decoration:underline !important}
#mainright .filmobox .bio_filmo li{background-color:#fff; color:#000; FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 11px}
#mainright .filmobox .bio_filmo li:nth-child(odd) {background-color:#fff}
.top50list {border:1px solid grey; width: 100%}
.top50list .count {font-size:40px; color:darkgray; float:right; padding:5px}
.center{margin-left:auto; margin-right:auto; text-align:center}
.addthis_recommended_horizontal {margin-top:25px; text-align:center !important;}
.at4-recommended-container, .at4-recommended-horizontal, .at-h3, .at-recommended-label, .at-logo, .at4-recommended-horizontal-logo {text-align:center !important; color:#fff !important}

